<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Castro de Santa Engrï¿½cia </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Proto-Histï¿½ria<br></br><strong>Local: </strong> Vila Verde ,  Geme ,  Castro de Santa Engrï¿½cia <span>,  031317 </span><br></br><span><strong>Latitude: </strong> 522,1 </span><span>, <strong>Longitude: </strong> 174,6 </span><span>, <strong>Altitude: </strong> 217m </span><br></br><br></br><span><strong>Descrição: </strong>
         			 Povoado fortificado
         		</span><br></br><span><strong>Acessos: </strong>O acesso faz-se a partir das povoaï¿½ï¿½es de Geme, ou de Esqueiros.</span><br></br><br></br>O sï¿½tio onde assenta o  castro corresponde a um
      monte, de altitude mï¿½dia, que se destaca bem no vale, definido pelos
      terraï¿½os da Ribeira do Tojal, a Este e do Ribeiro de Silvares, a Norte e NE.<br></br><br></br><span><strong>DESARQ: </strong>O monte encontra-se totalmente arborizado, facto que torna difï¿½cil a
         observaï¿½ï¿½o de estruturas. O povoado parece estar bastante destruï¿½do, quer
         pela vegetaï¿½ï¿½o, quer por sucessivos roubos de pedra. Actualmente ï¿½ mesmo
         impossï¿½vel definir o nï¿½mero de linhas de muralhas que possuï¿½a.</span><br></br><br></br><span><strong>INTERP: </strong>
         			 Povoado fortificado
         proto-histï¿½rico.</span><br></br><br></br><br></br><span><strong>BIBLIO: </strong> MARTINS, M. (1990) O Povoamento Proto-Histï¿½rico e a Romanizaï¿½ï¿½o da
         Bacia do Curso do Mï¿½dio Cï¿½vado, Cadernos de Arqueologia - Monografias, 5,
         Universidade do Minho, Braga, pp. 98. </span><br></br><br></br><span><strong>AUTOR: </strong> Manuela Martins </span><br></br><br></br><span><strong>TRAARQ: </strong>Nï¿½o sï¿½o conhecidos trabalhos arqueolï¿½gicos no local.</span><br></br><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>